@import url(../fonts/stylesheet.css);

.logo-text {
font-family:"Book-Antiqua", Palatino, serif;
text-transform: uppercase;
text-align: center;
   height: 143px;
padding-top:0px;
text-shadow: 0 1px 0 #fff;
background-image: url(/uploads/logo90.png);
background-repeat: no-repeat;
background-position: 0 50%;
background-size: 200px;
padding-left: 150px;
}

.logo-text h1, h2, h3, h4, h5, h6 {
margin: 0;
padding: 5px 0;
font-family:"Book-Antiqua", Palatino, serif;
text-transform: uppercase;
/*text-shadow: 0 1px 0 #fff;*/
}
.logo-text h3 {
font-size: 25px;
}

table.minobr-ais {
	border: 1px solid black;
	background-color: white;
	text-align: center;
	width: 100%;
	border-collapse: collapse;
}

table.minobr-ais th {
	text-align: center;
	background-color: lightgray;
}

table.minobr-ais caption {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.c-wrap{
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    box-sizing: border-box;
}
.c-wrap-m{
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    box-sizing: border-box;
} 
.c-row{

}
.c-row:after {
    content: '.';
    clear: both;
    float: none;
    display: block;
    visibility: hidden;
    font-size: 1px;
    height: 0px;
    line-height: 0px;
    overflow: hidden;
}
.c-tbl{
    display: table;
    height: 100%;
    width: 100%;
    position: relative;
}
.c-cell{
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    position: relative;
}
.c-end{

}
.c-end{
    overflow: hidden;
    position: relative;
}
.c-end:before{
    content:'';
    display: block;
    height: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: linear-gradient(90deg, rgba(255,255,255,0.1), rgba(255,255,255,1));
}
.c-icon{
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
}
a.clear{
    background-color: transparent;
    text-decoration: none;
    color: inherit;
}
a.clear:hover,
a.clear:active{
    outline: 0;
}
.c-adp-tbl{
    overflow-x: auto;
}
.c-adp-tbl table{
    width: 99.5%;
}
/* Элементы */

.e-btn{
    font-size: 14px;
    line-height: 36px;
    padding-left: 10px;
    padding-right: 10px;
    border: solid transparent 2px;
    display: inline-block;
}

.e-input {
    padding-left: 15px;
    padding-right: 15px;
    height: 36px;
    line-height: 36px;
    display: inline-block;
    border: solid 1px #024361;
}
.e-input:focus::-webkit-input-placeholder {color: transparent}
.e-input:focus::-moz-placeholder {color: transparent}
.e-input:focus:-moz-placeholder {color: transparent}
.e-input:focus:-ms-input-placeholder {color: transparent}

.e-arrow-m{
    border-radius: 50%;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: solid 2px #fff;
    position: relative;
}
.e-arrow-m:hover{
    border-color: #1987e3 !important;
}
.e-arrow-m:hover:before{
    border-right-color:  #1987e3 !important;
    border-bottom-color: #1987e3 !important;
}
.e-arrow-m-l:before{
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
    left: 5px;
    top: 4px;
}
.e-arrow-m-r:before{
    content: '';
    display: block;
    position: absolute;
    width: 8px;
    height: 8px;
    border-right: solid 2px #fff;
    border-bottom: solid 2px #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    left: 3px;
    top: 4px;
}
.e-arrow{
    display: inline-block;
    width: 10px;
    height: 10px;
}
.e-arrow-b:before{
    content: '';
    display: block;
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 6px solid #fff;
}
.e-arrow-t:before{
    content: '';
    display: block;
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 6px solid #fff;
}
.e-arrow-r:before{
    content: '';
    display: block;
    position: absolute;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-left: 6px solid #fff;
}
.e-arrow-l:before{
    content: '';
    display: block;
    position: absolute;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 6px solid #fff;
}

/* Фоны */

.bgr-black {
    background-color: #000 !important;
}
.bgr-white {
    background-color: #fff !important;
}
.bgr-t {
    background-color: transparent !important;
}
.bgr-t.e-btn{
    border-color: #fff;
}
.bgr-red {
    background-color: #dd1a3c !important;
}
.bgr-blue {
    background-color: #1987e3 !important;
}
.bgr-gray {
    background-color: #c2c8cc !important;
}
.bgr-gray-1 {
    background-color: #e7e7e7 !important;
}
.bgr-cornsilk {
    background-color: #FFF8DC !important;
}
.bgr-lite-blue {
    background-color: #e6f5ff !important;
}

.text-dark-blue {
    color: #005c99 !important;
}

/* Фоны при наведении */

.bgr-black-h:hover {
    background-color: #000 !important;
}
.bgr-white-h:hover {
    background-color: #fff !important;
}
.bgr-t-h:hover {
    background-color: transparent !important;
}
.bgr-red-h:hover {
    background-color: #dd1a3c !important;
}
.bgr-blue-h:hover {
    background-color: #1987e3 !important;
}
.bgr-gray-h:hover {
    background-color: #c2c8cc !important;
}
.bgr-gray-1-h:hover {
    background-color: #e7e7e7 !important;
}

/* Цвета шрифтов */

.cl-white {
    color: #fff !important;
}
.cl-black {
    color: #000 !important;
}
.cl-black {
    color: #000 !important;
}
.cl-red {
    color: #dd1a3c !important;
}
.cl-blue {
    color: #1987e3 !important;
}
.cl-dark-blue {
    color: #000099 !important;
}
.cl-gray {
    color: #c2c8cc !important;
}
.cl-gray-1 {
    color: #e7e7e7 !important;
}

/* Цвета шрифтов при наведении */

.cl-white-h:hover {
    color: #fff !important;
}
.cl-black-h:hover {
    color: #fff !important;
}
.cl-red-h:hover {
    color: #dd1a3c !important;
}
.cl-blue-h:hover{
    color: #1987e3 !important;
}
.cl-gray-h:hover {
    color: #c2c8cc !important;
}
.cl-gray-1-h:hover {
    color: #e7e7e7 !important;
}

/* Style the tab */
.vtab {
  float: left;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: 30%;  
  height: 100%;
}

/* Style the buttons inside the tab */
.vtab button {
  display: block;
  background-color: inherit;
  color: black;
  padding: 5px;
  width: 100%;
  border: none;
  outline: none;
  text-align: left;
  cursor: pointer;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.vtab button:hover {
  background-color: #ddd;
}

/* Create an active/current "tab button" class */
.vtab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.vtab-content {
  float: left;
  padding: 0px 12px;
  border: 1px solid #ccc;
  width: 70%;      
  height: 100%;
}

/* Иконки */